.ac-container {
	text-align: right;
}

.ac-container label {
	padding: 0px;
	font-weight: 500;
}

/*.ac-container label:hover {
	padding: 0px;
}*/

.ac-container label:hover:after, .ac-container input:checked+label:hover:after
	{
	left: 0px;
}

.ac-container article {
	
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.ac-container input:checked ~ article {
	/*-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;*/
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.main-header .header-lower .cart-box-btn {
	left: 0px;
}

.main-header .header-lower .cart-box-btn .cart-btn {
	font-size: 13px;
}

.main-header .header-lower .cart-box-btn .cart-btn .item-count {
	right: 0px;
	
}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;
}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, .main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link{font-family: 'Droid Arabic Kufi','Open Sans', sans-serif!important; }
.cart-btn span {
	padding: 0 10px 0 0;
}

a.personal {
	float: right;
	text-align: right;
	margin: 5px 0px 3px 5px;
	padding-right: 10px;
	margin-top: 15px;
}

a.corporate {
	float: right;
	text-align: right;
	margin: 5px 0px 3px 5px;
	padding-right: 10px;
}

a.newuser {
	float: right;
	text-align: right;
	margin: 5px 0px 5px 5px;
	padding-right: 10px;
}

article.ac-small li a i {
	margin-left: 8px;
}

/*.lablehide {
	margin-right: -24px !important;
}*/

@media only screen and (max-width: 479px) {
	.ac-container input:checked ~ article {
		right: -236px;
	}
	
	.lablehide {
		margin-right: 0px !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.ac-container input:checked ~ article {
		left: 360px;;
	}
	
	.lablehide {
		margin-right: 0px !important;
	}
}

.main-header-new .topsection_search span.item-count a{background-image: url(../images/icon-english-lang.png);}
.main-header-new .search-form-box {left:0px;right:auto;}
.main-header-new .ac-container label:hover:after, .main-header-new .ac-container input:checked+label:hover:after{right:auto;left:5px;}
.main-header-new .cart-btn span{padding:0 0 0 8px;}
.main-header-new .header-lower .cart-box-btn{width:190px;right:0;left:auto;}
.main-header-new .ac-small a.personal, .main-header-new a.corporate{text-align:right;padding:0 10px 0 0;}
.main-header-new .topsection_search{float:left;}
.main-header-new .search-form{margin-left:10px;float:right;margin-right:0;}
.main-header-new .search-form-box input{padding: 0 15px 0 25px;}
.main-header-new .search-ico{left: 0px;right: auto;}
.main-header-new .popular-services{text-align: right;float: right;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu{right: 0;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{margin:0 0 0 19px;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding:14px 6px;}
.main-header-new .main-menu{float:right;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-2-of-6{width:16.66667%;}
.inner .i-thumb p{text-align: right;}
span.mega-title-below {
    font-weight: lighter;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item{float:right!important;}
.rtl #mega-menu-wrap-primary #mega-menu-primary{float:right!important;direction:inherit!important;}
.main-header-new #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{left:-5px!important;}